Item12690: jquery.wikiword module is missing a dependency on jquery.metadata

pencil
Priority: Urgent
Current State: Closed
Released In: 2.0.0
Target Release: major
Applies To: Extension
Component: JQueryPlugin
Branches: trunk
Reported By: MichaelDaum
Waiting For:
Last Change By: GeorgeClark
... thus generatign a js error if not loaded otherwise.

-- MichaelDaum - 11 Dec 2013

 

ItemTemplate edit

Summary jquery.wikiword module is missing a dependency on jquery.metadata
ReportedBy MichaelDaum
Codebase trunk
SVN Range
AppliesTo Extension
Component JQueryPlugin
Priority Urgent
CurrentState Closed
WaitingFor
Checkins distro:1396af420112
TargetRelease major
ReleasedIn 2.0.0
CheckinsOnBranches trunk
trunkCheckins distro:1396af420112
Release01x01Checkins
Topic revision: r4 - 05 Jul 2015, GeorgeClark - This page was cached on 30 Aug 2016 - 12:56.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License